{% extends "core/base.html" %}

{% block content %}
<div class="alert alert-danger" role="alert">
    <p>Ugh, something went wrong. This is most likely because you entered an invalid username or email.</p>

    <p>If you think this is a bug in our system,
    please reach out to us at <a href="mailto:gitlab-admin@torproject.org">gitlab-admin@torproject.org</a>.</p>
</div>
{% endblock %}
